Subject: g94 on SP2

From: Marek Strajbl <[email-masked]>
Date: Thu, 20 Jun 1996 09:27:52 -0700

Dear netters,

I would like to run gaussian 94 parallely on IBM SP2 system.  I tried
it by means of POE but the output file was compilation of identical
output files. So I only succeeded to run several gaussian jobs
independently on several processors writing their results in the same
file without making use of parallelization. Can somebody give me a hint
how to make gaussian run in parallel environment on SP2 machine.

Best regards,

Marek Strajbl
Institute of Physics, CZ
email: <[email-masked]>